<div class="container">
  <section [ngStyle]="{ display: backButton ? 'visible' : 'none' }">
    <ion-nav-link [routerLink]="['/my-credentials']" routerDirection="back">
      <img src="../../assets/back-button-p.svg" alt="left arrow" />
    </ion-nav-link>
  </section>

  <div class="logo-container">
    <img src="../../assets/wallet-logo-small.svg" alt="wallet log small" />
  </div>

  <div class="img-container">
    <span (click)="logoutPopup()"
      ><label>{{ uCaseInitials }}</label></span
    >
  </div>
</div>
